/*

* 1. Common

* 2. Header

    2.1 Navigation

    2.4 Sticky navigation

* 3. Home


* 4. Page WP editor style

* 5. Footer

*/


/* 1. Common
---------------------------------------*/
.scroll {
    height: 335px;
}
.lang-hebrew .hebrew-pull-right {
    float: right !important;
}
.lang-hebrew .hebrew-pull-left {
    float: left !important;
}
.lang-hebrew .hebrew-text-right {
    text-align: right !important;
}
.updates-text {
    display: flex;
}
.inner-updates-text {
    padding-right: 0px;
}
.lang-hebrew .inner-updates-text {
    padding-left: 0px;
    padding-right: 15px;
}
.updates-text-more {
    display: flex;
    align-items: flex-end;
    padding-left: 0px;
    justify-content: flex-end;
}
.lang-hebrew .updates-text-more {
    padding-left: 15px;
}

/* 3. Home
---------------------------------------*/


.home-page-main {
    background: #f1f1f1;
    padding-top: 30px;
    padding-bottom: 30px;
}
/*.home-page-main, 
.home-page-main h1,
.home-page-main h2,
.home-page-main h3,
.home-page-main h4,
.home-page-main h5,
.home-page-main h6,
.home-page-main p {
        font-family: 'Montserrat', sans-serif !important;
}*/
.home-category-box {
    background: #fff;
    /*padding: 15px 10px 15px 15px;*/
    border-bottom: 3px solid #dadada;
    margin-bottom: 20px;
}
.home-category-head {
    border-bottom: 2px solid #eeeeee;
    margin-bottom: 10px; 
    background: #00668e;
    color: #fff;
    padding: 10px;
}
.home-category-head h4 {
    float: left;
    font-size: 16px;
    margin-bottom: 0px;
}
.home-category-head > h4 ~ a {
    float: right;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}

.home-category-head h4 > a {
    color: #fff;
}
.category-item {
    height: 74px;
}
.banner-text-shadow{
    text-shadow: 3px 3px #000080;
}
.category-item .media-body .media-heading {
    font-weight: 600;
    margin-bottom: 3px;
    /*display: inline-block;*/
    color: #00668e !important;
}
.category-item .media-body p.sub-busines-title {
    color: #4f4f4f !important;
    font-weight: 600;
}
.main-home-category-box .col-md-4 {
    padding: 0 6px;
}
.innerhome-category .media-left {
    width: 60px;
    vertical-align: middle;
}
.lang-hebrew .innerhome-category .media-left {
    padding-right: 0;
    padding-left: 10px;
}
.innerhome-category .media-left img.media-object {
    width: 60px;
    border-radius: 5px;
    height: 60px;
}
.category-item .media-body p {
    font-size: 14px;
    color: #848484;
    margin-bottom: 0px;
}
.category-item .read-more {
    font-size: 12px;
    font-weight: bold;
    color: #000000 !important;
}
.category-item {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
    padding-right: 15px;
    margin-top: 10px;
    padding-left: 10px;
}
span.category-item-date {
    float: right;
    color: #848484;
    font-size: 13px;
    font-weight: 700;
}
.lang-hebrew ul.date-time > li i {
    margin-right: 0px;
    margin-left: 10px;
}
.lang-hebrew .date-time > li {
    padding-right: 8px;
    padding-left: 8px;
    line-height: 15px;
    float: right;
    margin-left: 15px;
    margin-right: 0px;
    border-right: 0px;
} 
ul.date-time > li {
    display: inline-block;
    padding-right: 8px;
    color: #999999;
    border-right: 1px solid #ccc;
    line-height: 15px;
    float: left;
    margin-right: 15px;
}
ul.date-time > li:last-child {
    border-right: 0px;
    padding-right: 0px;
}
ul.date-time {
    margin: 4px 0;
    display: block;
    overflow: hidden;
}
ul.date-time > li i {
    font-size: 16px;
    margin-right: 10px;
    color: #c2c1c1;
}
.lang-hebrew .businesses-directory-slider {
    flex-direction: row-reverse;
}
.businesses-directory-slider-main {
    padding: 0 10px;
    margin: 0 auto;
    border-bottom: 1px solid #eee;
}
.businesses-directory-slider .item {
    margin: 0 3px;
    position: relative;
}
.businesses-directory-slider {
    margin-bottom: 10px;
    display: flex;
    align-items: flex-end;
}
.businesses-read.item a {
    color: #000 !important;
    font-weight: 700;
}
.businesses-directory-slider button.slick-prev.slick-arrow,
.businesses-directory-slider button.slick-next.slick-arrow {
    position: absolute;
    z-index: 9;
    top: 35%;
    z-index: 9;
    font-size: 0px;
    border: 0px;
    background: none;
}
.businesses-directory-slider button.slick-prev.slick-arrow {
    left: 0px;
    margin-left: -25px;
}
.businesses-directory-slider button.slick-next.slick-arrow {
    right: 0px;
    margin-right: -25px;
}
.home-category-img {
    max-height: 63px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #2776ab;
    padding: 11px;
}
.home-category-img a {
    display: block;
    width: 100%;
}
.businesses-directory-slider .item .home-category-hover {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,.5);
    padding: 5px 10px;
    height: 100%;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: .5s all ease;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}
.businesses-directory-slider .item:hover .home-category-hover {
    opacity: 1;
    visibility: visible;
}
.businesses-directory-slider .item .home-category-hover > a {
    color: #fff;
    font-weight: 600;
}
.businesses-directory-slider button.slick-prev.slick-arrow:after,
.businesses-directory-slider button.slick-next.slick-arrow:after {
    width: 15px;
    height: 25px;
    display: block;
    clear: both;
    font-family: FontAwesome;
    color: #00668e;
    font-size: 20px;
}

.businesses-directory-slider button.slick-prev.slick-arrow:after {
    content: '\f053';
}
.businesses-directory-slider button.slick-next.slick-arrow:after {
    content: '\f054';
}
.event-img-home {
    border: 2px solid #8eb701;
    background: #edf1f4;
    text-align: center;
    width: 60px;
    height: 60px
}
.event-day-home {
    background: #8eb701;
    color: #fff;
    text-transform: uppercase;
    padding: 0px 10px;
    font-weight: bold;
}
.event-day-home p {
    color: #fff;
    margin-bottom: 0px;
}

/*sholem edited*/
.event-date-home p {
    color: #595959;
    /* padding: 0px; */
    margin: 0px;
    font-weight: bold;
    line-height: 24px;
}


.event-month p {
    font-size: 12px;
    color: #595959;
    text-transform: uppercase;
    padding: 0px;
    margin: 0px;
    line-height: 12px;
}

/*sholem edited
line-height 24 -> 22
background
font-size
color --> white
*/
.lang-hebrew .event-date-home p {
    background: #8eb701;
    line-height: 22px;
    font-size: 19px;
    color: white;
    padding: 0px;
    margin: 0px;
}
.lang-hebrew .event-month p {
    font-size: 16px;
    color: #595959;
}

/*sholem edited
font-size 18 -> 17
*/
.evendate-2 {
    color: #595959;
    padding: 0px;
    margin: 0px;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
}

/* Sholem added next property 
.lang-hebrew .evendate-2 {
    color: #595959;
    font-size: 17;
}*/

/*.upcoming-categories-box a.media-heading {
    color: #000 !important;
    color: #000 !important;
}*/
.upcoming-categories-box ul.date-time li {
    color: #4f4f4f !important;
    font-weight: bold;
}
.main-img-adverties .col-sm-2 {
    padding: 0 6px;
    /* padding-left: 10px !important; */
}
.img-adverties img {
    width: 100%;
}
.home-category-img img {
    width: 50px;
    height: 50px !important;
    margin: 0 auto;
}
.businesses-directory-list p, .upcoming-categories-box .media-body p {
    font-weight: bold;
    color: #848484;
}
.businesses-directory-slider {
    direction: ltr;
}
.lang-hebrew .category-item .media-body p {
    font-size: 16px;
}

.lang-hebrew .category-item .read-more {
    font-size: 14px;
    text-align: left;
}
.page-id-25965 .search_section, .page-id-25968 .search_section {
    margin-bottom: 0px !important;
}
.page-id-25965 .wrapper, .page-id-25968 .wrapper {
    padding-bottom: 0px !important;
}
@media (max-width: 1199px) {
    .category-item {
        height: auto;    
    }
    .home-category-img img {
        width: 40px;
        height: 40px !important;
    }
    .update-title{
        width: 135px!important;
    }
}
@media (max-width: 767px) {
    .img-adverties {
        margin-bottom: 10px;
    }

    .home .search-bg {
        background: RGBA(0, 0, 0, 0.6);
        padding: 17px 0px;
        display: block;
    }
    .search-bg {
        background: RGBA(0, 0, 0, 0.6);
        padding: 17px 0px;
        display: none;
    }
    .search_banner p {

        display: none;
    }

    .banner-text-shadow{
        text-shadow: 1px 1px #000080;
    }
}
.g-18 {
    min-width: 0px;
    max-width: 265px;
    margin-bottom: 20px !important;
}
.g-19 {
    min-width: 0px;
    max-width: 265px;
    margin-bottom: 20px !important;
}
a.mapevent {
    color: #000;
}

.datedemo p:not(:last-child):after { content: ","; }
li.gchoice_55_2_1 {
    display: none;
}
li.gchoice_54_13_1 {
    display: none;
}
a.listing_box.gold-listings.gold-lmt{
    padding: 10px 10px 10px 0px !important;
}

/*.tets span:after
{
    content: ' ,';
}
.tets span:last-child:after
{
    content: '';
}
.tets span:nth-last-child(2):after
{
    content: '';
}*/


.lang-item-805 span {
    font-size: 16px;
}
.lang-item-808 span {
    font-size: 18px;
}
li #menu-item-29046{
    height: 150px;
}
li #menu-item-29046 a{ 
    width: 100%;
    display: block;
    height: 150px;
}
li #menu-item-29046 a img{ 
    max-width: 100%;
    max-height: 100%;
}
li #menu-item-29248{
    height: 150px;
}
li #menu-item-29248 a{ 
    width: 100%;
    display: block;
    height: 150px;
}
li #menu-item-29248 a img{ 
    max-width: 100%;
    max-height: 100%;
}





/*additional*/
.bus-listing-wrap.Premium-wrap.bus-listing-sub-advance {
    border: 2px solid #337ab7;
    background: none;
}
.update-post-image img{
    width: 100%;
}

/*business-listing-header*/
.business-listing-header .listing-logo{width: 150px;float: left;}
.business-listing-header .listing-information{width: calc(100% - 350px);float: left;padding: 0px 50px;position: relative;}
.business-map{
    width: 200px;
    float:left;
}

.business-listing-header{
    display: flex;
    align-items: center;
}

/*.listing-google-map{width: 100}*/
@media (max-width: 991px){
    .update-title{
        width: 285px!important;
    }
    .business-listing-header{
        display: block;
    }
    .business-listing-header .listing-logo{
        width: 100%;
        margin-bottom: 30px;
    }
    .business-listing-header .listing-information{
        padding: 0px 15px 0px 0px;
        width: calc(100% - 200px);
    }
    .listing-information .lih-1details, .listing-information .lih-2{padding: 0px !important;}
}
.bus-listing-block.all-list-block{
      display: flex;
      align-items: center;
}
.business-listing-heading{
    display: flex;
    justify-content: space-between;
}
.business-listing-icon .listing-social{
    width: 30px;
    height: 30px;
}
@media (max-width: 767px){
    .business-listing-header .listing-information{width: 100%;}
    .business-map{float: none;}
    span.phone-listing {
        font-size: 21px !important;
        color: #000;
}
.wrap-class{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
.phone-web {
    display: none !important;
}
.phone-mob {
    display: block !important;
}
}
@media (max-width: 500px){
    .update-title{
        width: 115px!important;
    }
}

.evnt-map {
    width: 100% !important;
}
#fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    z-index: 1101;
    outline: none;
    display: none;
    top: 350px !important;
}
.business-listing-icon.pading-both-none.map-1 {
    margin-top: -23px;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff !important;
    opacity: 1;
}
span.phone-listing {
    color: #000 !important;
}
.listing-phone a {
display: flex;
align-items: center;}
.phone-mob {
    display: none;
}
.phone-web {
    display: block;
}